package it.integry.integrywmsnative.gest.accettazione_bolla_elenco.rest.dto;

import java.util.List;

public class RetrieveElencoArticoliAccettazioneBollaRequestDTO {

    private List<TestataBollaAccettazioneDTO> bolle;

    public List<TestataBollaAccettazioneDTO> getBolle() {
        return bolle;
    }

    public RetrieveElencoArticoliAccettazioneBollaRequestDTO setBolle(List<TestataBollaAccettazioneDTO> bolle) {
        this.bolle = bolle;
        return this;
    }
}
